<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<l10n>
    <elements>
        <e k="consumable_austria" v="Austria - Bale Net Addon"/>
        <e k="consumable_belgio" v="Belgium - Bale Net Addon"/>
        <e k="consumable_francia" v="France - Bale Net Addon"/>
        <e k="consumable_germania" v="Germany - Bale Net Addon"/>
        <e k="consumable_italia" v="Italy - Bale Net Addon"/>
        <e k="consumable_paesiBassi" v="Netherlands - Bale Net Addon"/>
        <e k="consumable_russia" v="Russia - Bale Net Addon"/>
        <e k="consumable_spagna" v="Spain - Bale Net Addon"/>
        <e k="ui_colorAnthracite_baleNetAddon" v="Anthracite - Bale Net Addon"/>
        <e k="ui_colorAzul_baleNetAddon" v="Azul - Bale Net Addon"/>
        <e k="ui_colorBeige_baleNetAddon" v="Beige - Bale Net Addon"/>
        <e k="ui_colorBlack_baleNetAddon" v="Black - Bale Net Addon"/>
        <e k="ui_colorBlackJet_baleNetAddon" v="Jet Black - Bale Net Addon"/>
        <e k="ui_colorBlackOnyx_baleNetAddon" v="Onyx Black - Bale Net Addon"/>
        <e k="ui_colorBlue_baleNetAddon" v="Blue - Bale Net Addon"/>
        <e k="ui_colorBlueDark_baleNetAddon" v="Dark Blue - Bale Net Addon"/>
        <e k="ui_colorBlueLight_baleNetAddon" v="Light Blue - Bale Net Addon"/>
        <e k="ui_colorBlueNavy_baleNetAddon" v="Navy Blue - Bale Net Addon"/>
        <e k="ui_colorBrown_baleNetAddon" v="Brown - Bale Net Addon"/>
        <e k="ui_colorChrome_baleNetAddon" v="Chrome - Bale Net Addon"/>
        <e k="ui_colorClassicGreen_baleNetAddon" v="Classic Green - Bale Net Addon"/>
        <e k="ui_colorGold_baleNetAddon" v="Gold - Bale Net Addon"/>
        <e k="ui_colorGreen_baleNetAddon" v="Green - Bale Net Addon"/>
        <e k="ui_colorGreenDark_baleNetAddon" v="Dark Green - Bale Net Addon"/>
        <e k="ui_colorGreenLight_baleNetAddon" v="Light Green - Bale Net Addon"/>
        <e k="ui_colorGreenOlive_baleNetAddon" v="Olive Green - Bale Net Addon"/>
        <e k="ui_colorGrey_baleNetAddon" v="Gray - Bale Net Addon"/>
        <e k="ui_colorGreyDark_baleNetAddon" v="Dark Gray - Bale Net Addon"/>
        <e k="ui_colorGreyLight_baleNetAddon" v="Light Gray - Bale Net Addon"/>
        <e k="ui_colorJavaGreen_baleNetAddon" v="Java Green - Bale Net Addon"/>
        <e k="ui_colorMattBlack_baleNetAddon" v="Matt Black - Bale Net Addon"/>
        <e k="ui_colorMattGreen_baleNetAddon" v="Matt Green - Bale Net Addon"/>
        <e k="ui_colorMetallicX_baleNetAddon" v="Metallic %s - Bale Net Addon" tag="format"/>
        <e k="ui_colorName_baleNetAddon" v="Color name - Bale Net Addon"/>
        <e k="ui_colorNatureGreen_baleNetAddon" v="Nature Green - Bale Net Addon"/>
        <e k="ui_colorOrange_baleNetAddon" v="Orange - Bale Net Addon"/>
        <e k="ui_colorPicker_custom_baleNetAddon" v="Custom - Bale Net Addon"/>
        <e k="ui_colorPicker_customPicker_baleNetAddon" v="Custom picker - Bale Net Addon"/>
        <e k="ui_colorPicker_enterColorName_baleNetAddon" v="Enter a name for this color - Bale Net Addon"/>
        <e k="ui_colorPicker_favorites_baleNetAddon" v="Favorites - Bale Net Addon"/>
        <e k="ui_colorPicker_hue_baleNetAddon" v="Hue - Bale Net Addon"/>
        <e k="ui_colorPicker_list_baleNetAddon" v="List - Bale Net Addon"/>
        <e k="ui_colorPicker_material_baleNetAddon" v="Material - Bale Net Addon"/>
        <e k="ui_colorPicker_preview_baleNetAddon" v="Preview - Bale Net Addon"/>
        <e k="ui_colorPicker_rgb_baleNetAddon" v="RGB - Bale Net Addon"/>
        <e k="ui_colorPink_baleNetAddon" v="Pink - Bale Net Addon"/>
        <e k="ui_colorPurple_baleNetAddon" v="Purple - Bale Net Addon"/>
        <e k="ui_colorRed_baleNetAddon" v="Red - Bale Net Addon"/>
        <e k="ui_colorRedCrimson_baleNetAddon" v="Crimson Red - Bale Net Addon"/>
        <e k="ui_colorRedDark_baleNetAddon" v="Dark Red - Bale Net Addon"/>
        <e k="ui_colorRedLight_baleNetAddon" v="Light Red - Bale Net Addon"/>
        <e k="ui_colorSilver_baleNetAddon" v="Silver - Bale Net Addon"/>
        <e k="ui_colorSkodaBlackMagic_baleNetAddon" v="Black-Magic Pearl effect - Bale Net Addon"/>
        <e k="ui_colorSkodaBrilliantSilver_baleNetAddon" v="Brilliant-Silver Metallic - Bale Net Addon"/>
        <e k="ui_colorSkodaCandyWhite_baleNetAddon" v="Candy White - Bale Net Addon"/>
        <e k="ui_colorSkodaEnergyBlue_baleNetAddon" v="Energy-Blue - Bale Net Addon"/>
        <e k="ui_colorSkodaGoldBronze_baleNetAddon" v="Gold-Bronze Metallic - Bale Net Addon"/>
        <e k="ui_colorSkodaGraphiteGrey_baleNetAddon" v="Graphite-Grey - Bale Net Addon"/>
        <e k="ui_colorSkodaMambaGreen_baleNetAddon" v="Mamba Green - Bale Net Addon"/>
        <e k="ui_colorSkodaMoonWhite_baleNetAddon" v="Moon-White Pearl effect - Bale Net Addon"/>
        <e k="ui_colorSkodaPhoenixOrange_baleNetAddon" v="Phoenix Orange - Bale Net Addon"/>
        <e k="ui_colorSkodaRaceBlue_baleNetAddon" v="Race-Blue Metallic - Bale Net Addon"/>
        <e k="ui_colorSkodaSmokeyDiamondSilver_baleNetAddon" v="Smokey Diamond-Silver Metallic - Bale Net Addon"/>
        <e k="ui_colorSkodaSteelGrey_baleNetAddon" v="Steel-Grey - Bale Net Addon"/>
        <e k="ui_colorSkodaTimianoGreen_baleNetAddon" v="Timiano Green - Bale Net Addon"/>
        <e k="ui_colorSkodaVelvetRed_baleNetAddon" v="Velvet-Red Metallic - Bale Net Addon"/>
        <e k="ui_colorSpecial_baleNetAddon" v="Special - Bale Net Addon"/>
        <e k="ui_colorStainlessSteel_baleNetAddon" v="Stainless Steel - Bale Net Addon"/>
        <e k="ui_colorTurquoise_baleNetAddon" v="Turquoise - Bale Net Addon"/>
        <e k="ui_colorWhite_baleNetAddon" v="White - Bale Net Addon"/>
        <e k="ui_colorYellow_baleNetAddon" v="Yellow - Bale Net Addon"/>
    </elements>
</l10n>